html { scroll-behavior: smooth;}
*main { margin: 0px; padding: 0;}
img { width: 100%;}



.tieu-de { 
    text-align: center;
    margin-top: 50px;
}
.tieu-de .button-sdt { margin: 0 auto;}
.button-sdt {
    padding: 10px 10px;
    background: #f18500;
    width: 200px;
    border-radius: 8px;
    cursor: pointer;
    text-align: center;
}
.button-sdt a {
    font-size: 20px;
    color: #fff;
    text-decoration: none;
}
.button-sdt a:hover { color: #fff;}
.noi-dung {
    font-size: 18px;
    margin-top: 50px;
}
.noi-dung-title { 
    text-align: center;
    padding: 13px;
}
.content-1-title-1 {
    text-align: center;
    padding: 43px 0px;
}
.content-1 { 
    font-size: 18px;
    background: #f6f6f6;
    margin-top: 40px;
    padding: 20px;
}
.map { margin-top: 30px;}
.map-title {
    text-align: center;
    padding: 30px 0px;
}
.footer { font-size: 18px;}
.foot-title { padding: 20px 0px;}
.footer { margin-top: 50px;}

.chinh_sach {
	max-width: 1000px;
	margin: 0 auto;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	padding: 10px;
}
.chinh_sach_title {
	margin: 30px 0px;
    font-size: 25px;
    text-align: center;
    color: #1a1a1a;
}
.chinh_sach_name {
	font-weight: bold;
}
.range {
	margin-top: 20px;
}
.link_chinh_sach {
    text-decoration: none;
    background: #d82731;
    border-radius: 5px;
    color: #fff;
    position: fixed;
    z-index: 99;
    bottom: 0;
    font-weight: bold;
	right: 0;
	padding: 10px;
}
.link_chinh_sach:hover {
	color: #fff;
}




/* back top */

.go_to_top {
    position: fixed;
    bottom: 10%;
    right: 2%;
    width: 40px;
    height: 40px;
    background: #060;
    border-radius: 50%;
    box-shadow: 0 5px 15px rgba(255, 255, 255, 0.7);
    justify-content: center;
    align-items: center;
    z-index: 9000;
    cursor: pointer;
    display: none;
}

.go_to_top .fa-solid { margin: 0px;}
.go_to_top-icon {
    color: #fff;
    font-size: 18px;
}

.go_to_top.show {
    display: flex;
    animation: sideUp ease 0.2s;
}

@keyframes sideUp {
    from {
        opacity: 0;
        transform: translateY(40px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* call */
.contact__with-zalo {
    position: fixed;
    bottom: 28%;
    left: 2%;
    z-index: 90000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact__zalo-link,
.contact__phone-link {
    width: 60px;

}

.contact__zalo-link-icon,
.contact__phone-link-icon,
.contact__map-link-icon {
    width: 100%;
    animation: rotateRight infinite ease 0.9s;
}



.contact__with-move-zalo::before {
    position: absolute;
    content: "";
    z-index: -1;
    border-radius: 50%;
    background: rgba(0, 217, 255, 0.5);
    animation: zoomIn infinite 0.9s;
}

.contact__with-move-zalo::after {
    position: absolute;
    content: "";
    z-index: -1;
    border-radius: 50%;
    background: rgba(0, 217, 255, 0.2);
    animation: zoomIn2 infinite 0.9s;
}

.contact__with-phone {
    position: fixed;
    bottom: 12%;
    left: 2%;
    z-index: 90000;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    border-radius: 50%;
    width: 55px;
    height: 55px;
}

.contact__with-move-phone::before {
    position: absolute;
    content: "";
    z-index: -1;
    border-radius: 50%;
    background: rgba(253, 223, 89, 0.5);
    animation: zoomIn infinite 0.9s;
}

.contact__with-move-phone::after {
    position: absolute;
    content: "";
    z-index: -1;
    border-radius: 50%;
    background: rgba(253, 223, 89, 0.2);
    animation: zoomIn2 infinite 0.9s;
}

.contact__with-map {
    position: fixed;
    bottom: 43%;
    left: 2%;
    z-index: 90000;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    border-radius: 50%;
    width: 55px;
    height: 55px;
}

.contact__with-move-map::before {
    position: absolute;
    content: "";
    z-index: -1;
    border-radius: 50%;
    background: rgba(253, 223, 89, 0.5);
    animation: zoomIn infinite 0.9s;
}

.contact__with-move-map::after {
    position: absolute;
    content: "";
    z-index: -1;
    border-radius: 50%;
    background: rgba(255, 127, 0, 0.2);
    animation: zoomIn2 infinite 0.9s;
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        width: 60px;
        height: 60px;
    }
    50% {
        opacity: 1;
        width: 80px;
        height: 80px;
    }
    100% {
        opacity: 0;
        width: 60px;
        height: 60px;
    }
}
@keyframes zoomIn2 {
    0% {
        opacity: 0;
        width: 60px;
        height: 60px;
    }
    50% {
        opacity: 1;
        width: 100px;
        height: 100px;
    }
    100% {
        opacity: 0;
        width: 80px;
        height: 80px;
    }
}

@keyframes rotateRight {
    0% {
        transform: rotate(0)
    }
    50% {
        transform: rotate(45deg)
    }
    100% {
        transform: rotate(0)
    }
}


/*table & mobile*/
@media (max-width: 1023px) {
    
}

/*tabet*/
@media (min-width: 740px) and (max-width: 1023px) {
    


}


/*mobile*/
@media (max-width: 739px) {
    .thu-vien img { margin-top: 20px;}

}